<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <link rel="stylesheet" href="main.css">
   <title>Catbros</title>
</head>
<body>

   <main>
      <h1>Catbros</h1>

      <section class="cards">
         <div id="actionBro" class="cards__card">
            <img class="cards__image" src="images/actionbro.jpg" alt="">
            <p class="cards__small-title">#1 ActionBro</p>
            <div class="cards__text-field">
               <h3 class="cards__heading">#1 ActionBro</h3>
               <p class="cards__text">Stay out all night then yowl like i am dying at 4am. Stand in front of the computer screen.</p>
            </div>
         </div>

         <div id="curiousBro" class="cards__card">
            <img class="cards__image" src="images/curiousbro.jpg" alt="">
            <p class="cards__small-title">#2 CuriousBro</p>
            <div class="cards__text-field">
               <h3 class="cards__heading">#2 CuriousBro</h3>
               <p class="cards__text">Get video posted to internet for chasing red dot. Disappear for four days and return home with an expensive injury.
               </p>
            </div>
         </div>

         <div id="afraidBro" class="cards__card">
            <img class="cards__image" src="images/frightenedbro.jpg" alt="">
            <p class="cards__small-title">#3 AfraidBro</p>
            <div class="cards__text-field">
               <h3 class="cards__heading">#3 AfraidBro</h3>
               <p class="cards__text">Hide head under blanket so no one can see. Cry louder at reflection. Jump five feet high and sideways when a shadow moves.
               </p>
            </div>
         </div>

         <div id="seriousBro" class="cards__card">
            <img class="cards__image" src="images/seriousbro.jpg" alt="">
            <p class="cards__small-title">#4 SeriousBro</p>
            <div class="cards__text-field">
               <h3 class="cards__heading">#4 SeriousBro</h3>
               <p class="cards__text">Shred all toilet paper and spread around the house. So intently
               stare at the same spot. If you pet it i will tear up your hand.
               </p>
            </div>
         </div>
      </section>
   </main>

   <script src="main.js"></script>
</body>
</html>